Subject: Re: suffocatio hooliga

From: "Susanne Shah" <[email-masked]>
Date: Thu, 7 Dec 2006 19:37:58 -0300

Re: suffocatio hooliga 
As it was they strained forward, eyes bulging with homicidal rage. I

No one seems to be following us-so lets keep it that way. Five-
I dont believe you! I snapped.
will soon be able to play the electronic gadgetry and lead this group.
He looked quizzically at his cigar ash, then tapped it into the
There was a vast amount of itchy foot stomping, let me tell you. And
look happy about tearing the stuffing out of the teddy bear. Thats
to face when we go out there.
We make our own life-and our own rules here. Out there in the
I did. I am.
hear a big cheer for them!